# Hiring

Welcome to Teclone developer hiring challenges. The Challenges are divided or group into specialties - frontend, backend, fullstack.

You are to solve one or more of the challenges in the specialty of your choosing, and submit as instructed during your application.
